<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 08/23/19 15:11:19 by Eclipse SUMO netedit Version v1_3_0+0003-42d5df9ddc3
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/netconvertConfiguration.xsd">

    <input>
        <sumo-net-file value="D:\erdm_ja\sip-svn-trunk\projects\sumo\teaching\workshop_rail_db2019\05_transfer\net4.net.xml"/>
    </input>

    <output>
        <output-file value="D:\erdm_ja\sip-svn-trunk\projects\sumo\teaching\workshop_rail_db2019\05_transfer\net5net.xml"/>
    </output>

    <processing>
        <geometry.max-grade.fix value="false"/>
        <offset.disable-normalization value="true"/>
        <opposites.guess.fix-lengths value="true"/>
        <lefthand value="false"/>
    </processing>

    <junctions>
        <no-internal-links value="true"/>
        <no-turnarounds value="true"/>
        <junctions.corner-detail value="5"/>
        <junctions.limit-turn-speed value="5.5"/>
        <rectangular-lane-cut value="false"/>
    </junctions>

    <pedestrian>
        <walkingareas value="false"/>
    </pedestrian>

    <netedit>
        <additional-files value="D:\erdm_ja\sip-svn-trunk\projects\sumo\teaching\workshop_rail_db2019\05_transfer\stops3.add.xml"/>
    </netedit>

</configuration>
-->

<additional xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/additional_file.xsd">
    <busStop id="stationA" lane="gneE0_0" startPos="7.57" endPos="197.57">
        <access lane="gneE6_0" pos="18.43"/>
    </busStop>
    <busStop id="stationB" lane="gneE3_0" startPos="6.79" endPos="196.79">
        <access lane="gneE7_0" pos="8.56"/>
    </busStop>
    <busStop id="stationB2" lane="gneE8_0" startPos="5.70" endPos="195.70">
        <access lane="gneE7_0" pos="15.48"/>
    </busStop>
    <busStop id="stationC" lane="gneE11_0" startPos="5.28" endPos="195.28">
        <access lane="gneE12_0" pos="15.84"/>
    </busStop>
</additional>
